#cssmenu #logo {
    margin-left: 10px;
    width: auto;
    margin-top: 25px;
}

#cssmenu #logo img {
    border: 1px solid #999;
    border-radius: 10px;
    /*padding: 10px;*/
    background-color: white;
    max-width: 270px;
}

.page-usedcar #price-subject-to-change,
.page-usedcar #non-contract-photo,
#physical-location,
.physicalLocation {
    display: none;
}

#header-slogan {
    margin-top: 30px;
}

#showrooms_container .altShowroom .showroominfo {
    display: block;
}

#showrooms_container .altShowroom a.hrefMoreInfoBtn {
    display: none;
}

#showrooms_container .altShowroom .opentimeRemark {
    margin-top: 15px;
}

#navigationmenu-container {
    background-color: #333;
}

#header-slogan {
    text-align: right;
    margin-top: 0;
}

#header-slogan img {
    max-width: 200px;
    position: relative;
    top: -2px;
}

#header-slogan span {
    display: block;
    float: left;
    max-width: 600px;
    text-align: center;
    padding: 10px;
    margin-top: 30px;
}

#promotedused_container,
#promotedstock_container {
    display: none;
}

#services_right_container #hrefTireChange {
    background-image: url('../img/logo-search.png');
}

#services_right_container #hrefContactUs {
    background-image: url('../img/logo-search.png');
}



/* CSS Menu */

#cssmenu,
#cssmenu ul li ul li {
    background-color: #333;
}

#cssmenu > ul > li > a,
#cssmenu > ul > li > ul > li > a,
#cssmenu > ul > li > ul > li > ul > li > a {
    color: #EEE;
}

#cssmenu > ul > li > ul > li > a,
#cssmenu > ul > li > ul > li > ul > li > a {
    border-top: 1px solid #EEE;
}

#cssmenu ul li ul li:hover > a,
#cssmenu ul li ul li.active > a {
    color: #EEE;
}

#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
    color: #333;
}

#cssmenu > ul > li > a.active,
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li > ul > li > a.active,
#cssmenu > ul > li > ul > li > a:hover,
#cssmenu > ul > li > ul > li > ul > li > a.active,
#cssmenu > ul > li > ul > li > ul > li > a:hover {
    background-color: #EEE;
    color: #333;
}

#cssmenu > ul > li:after {
    background-color: #EEE;
}



/* SlickNav */

.slicknav_menu {
    border-bottom: 1px solid #EEE;
}

.slicknav_nav a {
    border: 1px solid #EEE;
    color: #EEE;
    background-color: #333;
}

.slicknav_nav a:hover {
    color: #333;
    background-color: #BBB;
}

.slicknav_nav .slicknav_row:hover {
    color: #333;
    background-color: #BBB;
}

.slicknav_menu .slicknav_btn {
    background-color: #333;
    border: 1px solid #EEE;
}

.slicknav_menu .slicknav_btn:hover {
    color: #333;
    background-color: #BBB;
}

.slicknav_menu .slicknav_btn .slicknav_menutxt,
.slicknav_menu .slicknav_btn .slicknav_icon,
.slicknav_menu .slicknav_btn .slicknav_menu .slicknav_icon-bar {
    color: #EEE;
}

.slicknav_menu .slicknav_btn:hover .slicknav_menutxt,
.slicknav_menu .slicknav_btn:hover .slicknav_icon,
.slicknav_menu .slicknav_btn:hover .slicknav_menu .slicknav_icon-bar {
    color: #333;
}

@media only screen and (max-width: 800px) {
    #header-slogan span {
        margin-top: 0;
    }
}

